跳到主要内容
Sursa Developers

对象

ServiceRef

服务目录条目的简短引用,用于回答实体(AnswerEntity.service)、支出洞察行、匹配结果和关联。分类名称来自 GET /v1/catalog/categories,描述来自 GET /v1/catalog/services/{service_id}。

字段

  • categorystring必填

    分类的短名称(slug)。

  • icon_urlstring | null必填

    128×128 WebP 图标的 URL(/v1/catalog/services/{service_id}/icon?v=… 或部署配置的外部地址)。没有图标时为 null;此时界面显示首字母。

  • idstring (uuid)必填
  • namestring必填
  • slugstring必填
  • websitestring | null必填

    网站 URL(https://…)或 null。

所属对象

AnswerEntityCatalogResolveMatch